API referenceComments
POST /inbox/comments
Top-level comment on a platform post as the account
POST
BearerAuthheader
AuthorizationBearer <token>API key sk_...
application/json- body
accountId*stringConnected account id (must belong to the key's organization)
platformPostId*stringtext*stringLength
length <= 10000{comment}
application/json- response
comment?curl -X POST 'https://example.com/api/v1/inbox/comments' \ -H 'Content-Type: application/json' \ -d '{ "accountId": "string", "platformPostId": "string", "text": "string"}'Example Response
{ "comment": { "id": "string", "platform": "string", "accountId": "string", "platformPostId": "string" }}